<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" serverName="Dev">
    <serverData>
      <paths name="Remote Host (c0ecdd86-f178-4b13-b05c-a47e3455e4c4)">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/tmp.5FwZ7fhobb" local="$PROJECT_DIR$" />
          </mappings>
          <excludedPaths>
            <excludedPath local="true" path="$PROJECT_DIR$/cmake-build-debug" />
          </excludedPaths>
        </serverdata>
      </paths>
    </serverData>
  </component>
</project>